MDL-29978 install - dependencies must be checked against disk (target) versions
authorEloy Lafuente (stronk7) <stronk7@moodle.org>
Thu, 27 Oct 2011 23:39:18 +0000 (01:39 +0200)
committerEloy Lafuente (stronk7) <stronk7@moodle.org>
Thu, 27 Oct 2011 23:41:04 +0000 (01:41 +0200)
commit3f123d9227219734ce7c19312486a04a9764093a
tree879736280f031e979b09ebc2ccd537af367cfc77
parent38e9a1cc79288634561b3a2fc4afc26fa2f4ba03
MDL-29978 install - dependencies must be checked against disk (target) versions
admin/renderer.php
lib/pluginlib.php